[pkg-nvidia-devel] r1352 - /packages/nvidia-graphics-drivers-legacy-71xx/trunk/debian/control.models

anbe-guest at users.alioth.debian.org anbe-guest at users.alioth.debian.org
Sat Jul 10 22:18:57 UTC 2010

Author: anbe-guest
Date: Sat Jul 10 22:18:56 2010
New Revision: 1352

URL: http://svn.debian.org/wsvn/pkg-nvidia/?sc=1&rev=1352
update model list


Modified: packages/nvidia-graphics-drivers-legacy-71xx/trunk/debian/control.models
URL: http://svn.debian.org/wsvn/pkg-nvidia/packages/nvidia-graphics-drivers-legacy-71xx/trunk/debian/control.models?rev=1352&op=diff
--- packages/nvidia-graphics-drivers-legacy-71xx/trunk/debian/control.models (original)
+++ packages/nvidia-graphics-drivers-legacy-71xx/trunk/debian/control.models Sat Jul 10 22:18:56 2010
@@ -1,8 +1,9 @@
 This legacy version is the last release that supports the following GPUs:
-Aladdin TNT2, GeForce 256, GeForce 6200SE TurboCache(TM), GeForce DDR,
-GeForce2 GTS/GeForce2 Pro, GeForce2 Ti, GeForce2 Ultra, Quadro, Quadro2 Pro,
-RIVA TNT, RIVA TNT2 Model 64/Model 64 Pro, RIVA TNT2 Ultra,
-RIVA TNT2/TNT2 Pro, Vanta/Vanta LT.
+RIVA TNT [NV4], RIVA TNT2 Model 64/Model 64 Pro [NV5M64],
+RIVA TNT2/TNT2 Pro [NV5], RIVA TNT2 Ultra [NV5], Aladdin TNT2 [NV5],
+Vanta/Vanta LT [NV6], GeForce 256 [NV10], GeForce 256 DDR [NV10DDR],
+GeForce2 GTS/Pro [NV15], GeForce2 Ti [NV15DDR],
+GeForce2 Ultra (Bladerunner) [NV15BR], Quadro [NV10GL], Quadro2 Pro [NV15GL].
 There are several "more modern" GPUs supported by this package, too, but the
 updated drivers in the newer legacy packages or the current nvidia-glx

More information about the Pkg-nvidia-devel mailing list